# Table of content
# Learn more at https://jupyterbook.org/customize/toc.html
#
root: index
format: jb-book

parts:
- caption: Admin Guide
  chapters:
    - file: admin-guide/index

- caption: Infrastructure Guide
  chapters:
    - file: infrastructure-guide/home

- caption: RHEL8
  chapters:
    - file: rhel8/index
      sections:
        - file: rhel8/installation
        - file: rhel8/configuration
        - file: rhel8/vendor_documentation
        - file: rhel8/design_guiding_principles

- caption: RHEL8 Guides (Beta)
  chapters:
    - file: rhel8-guides-beta/developer_guide
    - file: rhel8-guides-beta/installation_guide
    - file: rhel8-guides-beta/admin_guide
        